@import url("common.css");
.linkbox {border-bottom: 1px solid #eee;height: 40px;line-height: 40px;background: #fff;}
.linkbox a{color: #666;font-size: 14px;}
/*焦点图*/
.picauto-box{ position:relative; width:100%; overflow:hidden;}
.picauto-box .swiper-container3,.picauto-box .swiper-container3 img{ width:100%; height:100%}
.picauto-box .swiper-pagination{ z-index:999; height:30px; line-height:30px; left:auto !important; right:0; bottom:0px !important; width:80px !important;}
.picauto-box .swiper-pagination-bullet{ background-color:#fff; opacity:1 !important; width:6px; height:6px;}
.picauto-box .swiper-pagination-bullet-active{ background-color:#fa4e68;}
.picauto-box .swiper-container3{height:150px;overflow: hidden;}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{ margin:0 3px !important;}
.autoTitle{ position:absolute; left:0; bottom:0px; z-index:99; height:30px; width:100%; background:rgba(0,0,0,.6)}
.autoTitle .title{ font-size:12px; height:30px; width:75%; padding-left:10px; z-index:99; color:#fff; line-height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
/**swiper**/
.swiper-container {margin: 0 auto;position: relative;overflow: hidden;z-index: 1;}
.swiper-wrapper {position: relative;width: 100%;height: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;-ms-transition-property: -ms-transform;transition-property: transform;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
.swiper-container-android .swiper-slide, .swiper-wrapper {-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate(0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0)}
.swiper-slide {-webkit-flex-shrink: 0;-ms-flex: 0 0 auto;flex-shrink: 0;width: 100%;height: 100%;position: relative;}
.swiper-pagination {position: absolute;text-align: center;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s;transition: .3s;-webkit-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);z-index: 10;}
.swiper-container-horizontal>.swiper-pagination {bottom: 10px;left: 0;width: 100%;}
.swiper-pagination-bullet {width: 8px;height: 8px;display: inline-block;margin: 0 3px;border-radius: 100%;background: #ccc;}
.swiper-pagination-bullet-active{ background-color:#fa4e68 !important;}
.home-nav{ clear:both; height:40px; width:100%; overflow:hidden; background-color:#fff;}
.swiper-container2{ height:40px; line-height:40px;}
.swiper-container2 .swiper-slide{ width:auto !important; margin:0 5px; height:38px; float:left; text-align:center; display:block; font-size:15px; color:#666}
.home-nav .swiper-container2 .swiper-slide {width: auto !important;margin: 0 5px;height: 26px;float: left;text-align: center;display: block;font-size: 15px;color: #666;border: 1px solid #ccc;border-radius: 15px;padding: 0 10px;line-height: 26px;margin-top: 6px;}
.home-nav .swiper-container2 .active{ color:#fa4e68; border-bottom:2px solid #fa4e68}
.home-nav,.channel-nav{ border-bottom:1px solid #e7e7e7;}
.m-baike-list {background: #f5f5f5;margin: 3px 0;border-bottom: 1px solid #e7e7e7;}
.m-baike-list section {background: #fff;margin: 5px 0 0;padding: 0 10px;overflow: hidden;}
.baike-catalog {background: #fff;padding-bottom: 10px;}
.baike-catalog .catalog-tit {border-bottom: solid 1px #ddd;padding-top: 5px;}
.baike-catalog .catalog-tit a {color: #ff4444;font-size: 16px;border-bottom: solid 1px #ff4444;height: 30px;line-height: 30px;display: inline-block;margin-bottom: -1px;}
.baike-catalog .subcatalog {font-size: 14px;font-weight: bold;padding: 15px 0 0 5px;display: block;}
.baike-catalog .subcatalog-list {display: block;overflow: hidden;}
.baike-catalog .subcatalog-list li {display: inline-block;float: left;padding: 0 10px;height: 28px;border: solid 1px #e6e6e6;border-radius: 15px;text-align: center;line-height: 28px;margin: 8px 8px 0 0;font-size: 14px;overflow: hidden;}
.baike-catalog .subcatalog-list li a {display: block;}
.baike-catalog .checkmore {display: block;border: solid 1px #ddd;border-radius: 15px;font-size: 14px;color: #999;text-align: center;line-height: 30px;height: 30px;margin-top: 10px;}
.expandMore{cursor:pointer;padding-left:25px;padding-right:5px;line-height:30px;width:70px;margin:10px auto; display:block;overflow:hidden;background-repeat:no-repeat; background-image:url(/m/assets/images/icon_green.png); background-size:20px 20px;background-position:5px 5px;border:1px solid #e5e5e5;border-radius:4px;color: #F66385;font-size: 16px;}
.article_content{max-height:2000px;overflow:hidden;}
